TOC & Recently Viewed

Recently Viewed Topics

SecurityCenter 5.7.1 Release Notes - 9/17/2018

If you are running version 5.5.0 or later, you can upgrade directly to version 5.7.1. If you are running a version earlier than 5.5.0, upgrade to version 5.5.0 before upgrading to version 5.7.1.

You can download the update files from https://www.tenable.com/downloads/securitycenter-3d-tool-and-xtool.

For more information, see the Security Advisory.

New Features

  • Upgraded OpenSSL to 1.0.2p
  • Upgraded PHP to 7.1.21
  • Added "System Name" for Lieberman credentials
  • Added "Admin URL" for Mobile Iron MDM mobile repositories
  • Added Remote Repo Sync & Offline Repo Support for agent repositories
  • Added X-Content-Type-Options headers to static files

Bug Fixes

  • Optimized trending chart generation logic
  • Missing agent_flush_vulns
  • Plugin Family Summary tool not showing results when viewing scan results
  • Reports crash with Showvulns errors SC 5.7
  • After Updating To 5.7.0 Jobd Stops Running After User Login
  • Client is getting a showvulns error when trying to run Unsupported OS Report
  • Dynamic Assets Non-Functional
  • Report unable to process due to invalid query
  • Filter: Days-to-Mitigate not working properly
  • Output Asset filter returns "No Results" for asset list with assets and vulns
  • Trending Dashboard Components Not Honoring Repository Filter
  • SC 5.7 Upgrade converts LDAP users linked to certificates
  • Manual Combination of Assets In Filters Does Not Work
  • Unable to Unpin Shared Dashboard if Filtering Enabled
  • Truncated text for Chinese language
  • Scan crashed due to memory consumption (memory_limit in php.in)
  • SC 5.6 Maximum login attempts permitting 2 extra attempts
  • LDAP ID may not be specified for authType tns
  • LDAP selecting user is not populating first and last name field
  • More flexibility to set job concurrency (requires support engagement) with new defaults for fresh installs

Filenames and MD5 Checksums

File Product MD5
SecurityCenter-5.7.1-el6.x86_64.rpm

SecurityCenter 5.0 or later on CentOS 6

SecurityCenter 5.0 or later on Red Hat Enterprise Linux 6.0

Tenable Appliance 4.x

37390ba40d2ac1cdc0292bed81ef7b9a
SecurityCenter-5.7.1-el7.x86_64.rpm

SecurityCenter 5.0 or later on CentOS 7

SecurityCenter 5.0 or later on Red Hat Enterprise Linux 7.0

318e2e166370febf812baccb945c22a1

Tenable Integrated Product Compatibility

The following table lists the Tenable product versions tested with SecurityCenter 5.7.1.

Product Tested Version
Nessus

6.3.0 and later

Nessus Manager 7.2.0 and later
Log Correlation Engine 5.0.6 and later
Nessus Network Monitor 5.1.1 and later
3D Tool 2.0 and later

Copyright 2017 - 2018 Tenable, Inc. All rights reserved. Tenable Network Security, Nessus, SecurityCenter, SecurityCenter Continuous View and Log Correlation Engine are registered trademarks of Tenable, Inc. Tenable, Tenable.io, Assure, and The Cyber Exposure Company are trademarks of Tenable, Inc. All other products or services are trademarks of their respective owners.